Bug 124804 - SQLite Driver missing
SQLite Driver missing
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-30 09:55 EDT by Frank Büttner
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-31 13:13:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2004-05-30 09:55:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de-AT; rv:1.6)
Gecko/20040113

Description of problem:
The SQLite Driver is missing.

Version-Release number of selected component (if applicable):
qt-3.3.2-2

How reproducible:
Always

Steps to Reproduce:
Try to use the SQLite Driver.

Actual Results:  I get a error that the driver is not avalabel.

Expected Results:  That can i connect to a SQLite Database

Additional info:

To correct the problem recompile the lib with the option
-plugin-sql-sqlite (better) or -qt-sql-sqlite
Comment 1 Ngo Than 2004-05-31 13:13:59 EDT
there's no SQLite in FC1/FC2 and so qt has been built in fc1/fc2 without
-plugin-sql-sqlite.

ATM you should rebuild it with -plugin-sql-sqlite if you want to have
SQLite support in qt.

I will enable it if it's added in next release.
Comment 2 Frank Büttner 2004-05-31 13:23:27 EDT
OK SQLLite is a lib only, becouse is it not a real database server. It
is nice for smal application or with static mass data. Like a big
database on a CD/DVD. 

Note You need to log in before you can comment on or make changes to this bug.